<?php

  /**
  * Topic:   Get WML file
  * Author:  Urs Gehrig <urs_at_circle_dot_ch>
  * Date:    6-12-2000
  */
  if (!file_exists("data/" . $HTTP_GET_VARS[file] )) {
      header ("Content-type: text/vnd.wap.wml" );
      echo ("Unable to read input file" );
  } else {
      header ("Content-type: text/vnd.wap.wml" );
      header ("Location: data/" . $HTTP_GET_VARS[file]);
  }

?>